UserDataState(3)

NAME
UserDataState - The UserDateState struct caches the current number of entries in relevant database tables for fast access.

SYNOPSIS

#include <database.h>

  Public Member Functions
UserDataState (int numTails_, int numPilots_)
bool operator== (const UserDataState &other)
bool operator!= (const UserDataState &other)

  Public Attributes
int numTails
int numPilots

Detailed Description

The UserDateState struct caches the current number of entries in relevant database tables for fast access.

Parameters
    numTails - Number of tails in the database
    numPilots - Number of pilots in the database

Author

Generated automatically by Doxygen for openPilotLog from the source code.